/* (No Commment) */
"Authorization Error" = "승인 오류";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "%d분 동안 연결됨";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "1분 동안 연결됨";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "1분 미만으로 연결됨";

/* No comment provided by engineer. */
"Extend Display" = "디스플레이 확장";

/* No comment provided by engineer. */
"Framerate" = "프레임률";

/* No comment provided by engineer. */
"High Quality" = "고화질";

/* No comment provided by engineer. */
"Mirror Display" = "디스플레이 미러링";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "%d분 동안 미러링됨";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "1분 동안 미러링됨";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "1분 미만으로 미러링됨";

"Quality" = "화질";

/* No comment provided by engineer. */
"Pixel Quality" = "픽셀 화질";

/* No comment provided by engineer. */
"Regular Quality" = "보통 화질";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "iPad가 연결되면 알리기";

/* (No Commment) */
"Restart Your Mac" = "Mac 재시작";

/* (No Commment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "'다시 시도'를 선택하여 다시 승인하거나 '종료'를 선택하여 중단하세요.";

/* (No Commment) */
"Try Again" = "다시 시도";

/* No comment provided by engineer. */
"Uninstall Duet" = "Duet 설치 제거";

/* No comment provided by engineer. */
"iPad Pro Resolution" = "iPad Pro 해상도";

/*
 Localizable.strings
 DuetMac
 
 Created by Rahul Dewan on 6/15/15.
 Copyright (c) 2015 Rahul Dewan. All rights reserved.
 */

"Duet Connected" = "Duet 연결됨";

"Restart Your Mac" = "Mac을 다시 시작하십시오.";
"Quit" = "나가기";
"Authorization Error" = "인증 오류";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "'다시 시도'를 선택하여 인증을 재시도 하거나 '나가기'를 선택하여 종료하십시오.";
"Try Again" = "다시 시도";

"Open duet on iOS" = "iOS에서 Duet을 실행합니다";
"Connect device to Mac with" = "맥 에 장치를 연결합니다";
"or" = "또는";
"Version" = "버전";
"Resolution" = "해상도";
"No Device Connected" = "연결된 기기 없음";
"Frame Rate" = "프레임률";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "성능";
"High Power" = "고 전력";
"Energy Efficient" = "에너지 효율";
"Preferences" = "설정";
"Update App Automatically" = "자동 앱 업데이트";
"Launch At Login" = "시작시 로그인";
"Graphics Card" = "그래픽 카드";
"When Duet Is Connected..." = "Duet이 연결되면...";
"Discrete (Recommended)" = "개별 그래픽 카드(권장)";
"Integrated (Energy Savings)" = "통합 그래픽 카드(에너지 효율)";
"Display Arrangement" = "디스플레이 배치";
"Check For Updates" = "업데이트 확인";
"Help Center" = "지원 센터";
"Ask Us A Question" = "문의하기";
"Uninstall Duet" = "Duet 제거하기";
"Quit" = "나가기";

"Regular (Energy Efficient)" = "보통 해상도 (에너지 효율)";
"Retina (High Performance)" = "레티나 해상도 (고 전력)";
"Retina" = "Retina";
"High Resolution (Smaller Text)" = "고 해상도 (텍스트 작게)";




"Connecting..." = "연결 중...";
"iPad Touch Bar" = "iPad Touch Bar";
"Display" = "디스플레이 ";
"Air" = "Air";
"Twice the pixel density." = "보다 선명한 해상도";
"Sharper resolution." = "보다 선명한 해상도";
"Uses more battery." = "배터리 더 소모";
"Smoother motion." = "매끄러운 움직임";
"Sharper image." = "보다 선명한 해상도";
"Pixel Perfect" = "Pixel Perfect";
"Looks like 1024x768" = "1024x768처럼 보임";
"Looks like 1112x834" = "1112x834처럼 보임";
"Looks like 1366x1024" = "1366x1024처럼 보임";
"Looks like 1536x1152" = "1536x1152처럼 보임";
"Looks like 2048x1536" = "2048x1536처럼 보임";

"Looks like 1080x608" = "1080x608처럼 보임";
"Looks like 1136x640" = "1136x640처럼 보임";
"Looks like 1334x750" = "1334x750처럼 보임";
"Looks like 1600x900" = "1600x900처럼 보임";
"Looks like 1920x1080" = "1920x1080처럼 보임";

"Perfect for the 12.9-inch iPad Pro" = "12.9인치 iPad에 적합";
"Perfect for the 10.5-inch iPad Pro" = "10.5인치 iPad에 적합";
"Perfect for the 9.7-inch iPad" = "9.7인치 iPad에 적합";
"Perfect for users that want a little more space" = "소량 공간이 필요한 사용자에게 적합";
"Perfect for users that want a lot more space" = "대량 공간이 필요한 사용자에게 적합";


"Open Duet on your mobile device" = "모바일 장치에서 Duet 열기";
"Please connect your mobile device to view or change settings" = "설정을 보거나 변경하려면 모바일 장치를 연결하십시오";
"Remind Me When Mobile Device Is Connected" = "모바일 장치가 연결되면 알림";
"Mobile Device Resolution" = "모바일 장치 해상도";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "모바일 장치에서 Duet을 실행하여 Mac을위한 더 많은 공간 확보";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Duet을 처음 사용하는 경우 macOS에서는 휴대 기기를 두 번째 디스플레이로 사용하기 위해 Duet을 승인해야합니다";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "적절한 인증 케이블을 사용하여 모바일 장치에서 Duet을 열고 Mac에 연결하면 바로 사용할 수 있습니다!";
